@charset "UTF-8";

html {
		background-image: url(../img/highway-background.jpg);
		background-position: center;
}

img
{
	margin: 0;
    padding: 0;
    overflow: hidden;
}

article {
		text-align: center;
		background: rgba(255,255,255,0.75);
		border: 1px solid black;
		margin: 10px 50px 50px 50px;
        font-variant: small-caps;
		font-weight: bold;
}

header {
			text-align: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font-variant: small-caps;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: black;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #666666;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: black}

.dropdown:hover .dropdown-content {
    display: block;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: white;
}

/* selected link */
a:active {
    color: red;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
	margin: 20px 150px 45px 150px;
}
th, td {
    padding: 5px;
    text-align: left;
}

footer {
		text-align: center;
		font-variant: small-caps;
		font-weight: bold;
		color: white;
}
